<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.device.AddNewTracker3Activity">

    <include
        android:id="@+id/il_add_new_tracker3_top_bar"
        layout="@layout/layout_top_bar" />


    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:layout_marginTop="@dimen/dp_20"
        android:text="@string/txt_pair_tracker"
        android:textSize="@dimen/textSize24"
        android:textStyle="bold" />

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:layout_marginTop="@dimen/dp_12"
        android:text="@string/txt_pair_tracker_tip"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize14"
        app:lineHeight="@dimen/textSize20"
        app:typeface="@string/roboto_regular_font" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="@dimen/dp_200"
            android:layout_height="@dimen/dp_200"
            android:layout_alignParentStart="true"
            android:src="@drawable/icon_pair_tracker_image1" />

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="@dimen/dp_200"
            android:layout_height="@dimen/dp_200"
            android:layout_alignParentEnd="true"
            android:src="@drawable/icon_pair_tracker_image2" />
    </RelativeLayout>

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:layout_marginBottom="@dimen/dp_14"
        android:text="@string/txt_id_number"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize16"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_add_new_tracker3_device_out_id"
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:text="a0c0c1"
        android:textAllCaps="true"
        android:textSize="@dimen/textSize36"
        android:textStyle="bold" />

    <RelativeLayout
        android:id="@+id/rl_add_new_tracker3_device_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:visibility="gone">

        <NumberPicker
            android:id="@+id/np_add_new_tracker3_device_list"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true" />

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignTop="@id/np_add_new_tracker3_device_list"
            android:layout_alignBottom="@id/np_add_new_tracker3_device_list"
            android:layout_marginEnd="@dimen/dp_8"
            android:layout_toStartOf="@id/np_add_new_tracker3_device_list"
            android:src="@drawable/icon_permission_check_svg" />

    </RelativeLayout>

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_pair_tracker_no"
        style="@style/my_match_RoundRect_Button_style"
        android:layout_height="@dimen/dp_50"
        android:layout_marginHorizontal="@dimen/dp_16"
        android:layout_marginTop="@dimen/dp_68"
        android:layout_marginBottom="@dimen/dp_8"
        android:background="@color/block_color"
        android:text="@string/txt_no"
        android:textSize="@dimen/textSize14"
        android:textStyle="bold"
        android:visibility="gone"
        app:qmui_radius="@dimen/dp_24" />


    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_pair_tracker_yes"
        style="@style/my_match_RoundRect_Button_style"
        android:layout_height="@dimen/dp_50"
        android:layout_marginHorizontal="@dimen/dp_16"
        android:layout_marginTop="@dimen/dp_50"
        android:layout_marginBottom="@dimen/dp_32"
        android:text="@string/register_txt_next"
        android:textSize="@dimen/textSize14"
        android:textStyle="bold"
        app:qmui_radius="@dimen/dp_24" />

</androidx.appcompat.widget.LinearLayoutCompat>